2019-01-23 11:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005Audiostation[All Projects] Requestpublic2018-02-13 09:24
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.6 
Target VersionFixed in Version1.8 
Summary0000005: Large installation file
DescriptionHello,

I noticed that the installation file is getting bigger everytime you release a new version of the application. Maybe you can change the installation file size.


Kind regards,
Jeffery
Steps To ReproduceN.V.T.
Additional InformationN.V.T.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000010

alex van den berg (administrator)

I will make some changes in the next version.

~0000011

alex van den berg (administrator)

This issue has been resolved in the new version of Audiostation. Some large files have been removed from the setup and will now be downloaded from a external server.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-22 16:52 jeffery New Issue
2017-10-01 18:42 alex van den berg Note Added: 0000010
2017-10-01 18:43 alex van den berg Assigned To => alex van den berg
2017-10-01 18:43 alex van den berg Status new => assigned
2018-02-13 09:24 alex van den berg Status assigned => resolved
2018-02-13 09:24 alex van den berg Resolution open => fixed
2018-02-13 09:24 alex van den berg Fixed in Version => 1.8
2018-02-13 09:24 alex van den berg Note Added: 0000011
+Issue History